## org.eclipse.jst.jsf.core.jsflibraryconfiguration
Interface JSFLibraryReferenceUserSpecified

All Superinterfaces:
  JSFLibraryReference

All Known Subinterfaces:
  JSFLibraryReferencePluginProvided

Deprecated.

    public interface JSFLibraryReferenceUserSpecified

extends JSFLibraryReference

Represents an reference to a user specified JSF Library

Provisional API - subject to change

Method Summary

Methods inherited from interface org.eclipse.jst.jsf.core.jsflibraryconfiguration.JSFLibraryReference
`getId, getJars, getLabel, getMaxSupportedVersion, getName, isDeployed, isJSFImplementation`